<!DOCTYPE html>
<html lang="en">
<head>
    <title>Recip's</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" type="text/css" href="../css/jquery.mobile-1.4.5.min.css" />
    <link rel="stylesheet" type="text/css" href="../css/style.css" />
    <link rel="stylesheet" type="text/css" href="../css/fonts.css" />
    <script src="../js/jquery-2.1.1.min.js"></script>
    <script src="../js/jquery.mobile-1.4.5.min.js"></script>
    <script src="../js/recipe.js"></script>

   <!--<script src="https://apis.google.com/js/api.js"></script>-->



</head>
<body>
    <div data-role="header" data-position="inline">
        <h1>Recip's</h1>
        <a href="index.html" data-icon="home">Home</a>
    </div>

    <h4 id="nRecipe"></h4>

    <div data-role="tabs" id="tabs">
        <div data-role="navbar">
            <ul>
                <li><a class="ui-btn-active" href="#one" data-ajax="false">Recipe</a></li>
                <li><a href="#two" data-ajax="false">Videos</a></li>
                <li><a href="#three" data-ajax="false">History</a></li>
            </ul>
        </div>
        <div id="one" class="ui-body-d ui-content">
            <h5>Ingredients</h5>
            <ul id="listIngredients"></ul>
            <h5>Instructions</h5>
            <p id="source">
                <b>Source</b><br/>
            </p>
            <p>
                <b>Link</b><br/>
                <a id="url" href="" target="_blank"></a>
            </p>
        </div>
        <div id="two">
            <h5>Videos</h5>
            <ul id="results"></ul>
        </div>
        <div id="three">

        </div>
    </div>

    <script src="../js/youtube.js"></script>
    <script src="https://apis.google.com/js/client.js?onload=init"></script>


</body>
</html>